0 Replies Latest reply on Mar 12, 2018 8:08 AM by b75d944c-723e-440d-b978-82fa974997c8

    PIO error during java upgrade

    b75d944c-723e-440d-b978-82fa974997c8

      Hi

       

      We are using PredictionIO in our project, PIO 0.10.0 versions works well with the java 8 versions, but if then I upgrade to the java 9 the elasticsearch is not working as expected.

      PIO end says they never tested PIO 0.10.0 version with java 9. Upgrading PIO to 0.120.0 version makes us to lose the client data which is present currently.

       

      Let me know if there any solution from java 9 end to fix this issue.

       

      Regards,

       

      Bala